# Configuration file

~CONFIG_VERSION: 1.0.1

changelog_settings {
    # Change button tab and Title of the change logs [default: What's New!]
    S:"ChangeLog Title"=What's New!

    # Location of the file http or filename [default: changelog.txt]
    S:"File Address"=http://pastebin.com/raw/Zmx3n72i

    # If change log file is located on a web url [default: false]
    B:isHttp=true
}


client {
    # Turns tip notification on/off [default: true]
    B:"Show Tip Notification"=false
}


menu_tabs {
    # Adds 'Whats New!' button to menu
    B:"ChangeLogs Tab"=true

    # Adds 'Tips!' button to menu
    B:"Tips Tab"=false
}


